var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/playground/chat/route.js")
R.c("server/chunks/[root-of-the-server]__1xj9qqs._.js")
R.c("server/chunks/[root-of-the-server]__00b7x8i._.js")
R.c("server/chunks/lib_schemas_playground_ts_1mj0-5l._.js")
R.c("server/chunks/lib_server_gateway_index_ts_1nvei3v._.js")
R.c("server/chunks/[root-of-the-server]__1qg3d87._.js")
R.c("server/chunks/[root-of-the-server]__01ou67p._.js")
R.c("server/chunks/lib_server_11s_lvw._.js")
R.c("server/chunks/[root-of-the-server]__1scuwq_._.js")
R.c("server/chunks/_next-internal_server_app_api_playground_chat_route_actions_1bbaylf.js")
R.m(936935)
module.exports=R.m(936935).exports
